add_subdirectory( flags )

##### other data

file( GLOB _pngs RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.png )
file( GLOB _kgms RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.kgm )

install(
    FILES ${_pngs} ${_kgms}
    DESTINATION ${DATA_INSTALL_DIR}/kgeography/
)
